echo "Please be sure you run this script with appropriate privileges. If you're unsure, run it like: sudo sh scriptlocation/uninstall.sh"
echo "Finding any versions of BreakTime and removing them."
find /Applications ~/Downloads ~/Applications -type d -name 'BreakTime.app' | xargs rm -Rf
echo "Removing preferences"
rm -f /Library/Preferences/com.excitedpixel.breaktime.plist
rm -f ~/Library/Preferences/com.excitedpixel.breaktime.plist
echo "Removing sandbox containers"
rm -Rf ~/Library/Containers/com.excitedpixel.breaktime
rm -Rf ~/Library/Containers/com.excitedpixel.breaktimelauncher
echo "Quiting App Store"
killall "App Store"
echo "Resetting Installed Apps"
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/Support/lsregister -kill -r -domain local -domain system -domain user
echo "Opening App Store"
echo "If you'd like to reinstall BreakTime, click on the Purchases tab and click the Install button next to BreakTime."
open /Applications/App\ Store.app